# Asterisk Project : Asterisk 13 Function_SRVRESULT

Created by wikibot on Aug 08, 2014

# SRVRESULT()

### Synopsis

Retrieve results from an SRVQUERY.

### Description

This function will retrieve results from a previous use of the SRVQUERY function.

### Syntax

    SRVRESULT(id,resultnum)

##### Arguments

- `id` - The identifier returned by the SRVQUERY function.
- `resultnum` - The number of the result that you want to retrieve.
  Results start at `1`. If this argument is specified as `getnum`, then it will return the total number of results that are available.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538